Prev |  | Next

# FcConfigSetRescanInverval

## Name

FcConfigSetRescanInverval -- Set config rescan interval

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigSetRescanInverval`(FcConfig *config, int rescanInterval);`

## Description

Sets the rescan interval; returns FcFalse if an error occurred.

## Version

Fontconfig version 2.4.2

Prev | Home | Next
FcConfigGetRescanInverval | Up | FcConfigAppFontAddFile